.freeflex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row nowrap;
}
.freeflex .textBox {
	flex:1 1 100%;
}
.freeflex .bildBox {
	flex:1 1 100%;
}
.freeflex .bildBox img {
	width:100%;
	height:auto;
	display:block;
	box-shadow:0px 20px 30px rgba(0,0,0,0.2);
}


.vorteilflex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
}
.vorteilflex .vorteilBox {
	flex:0 1 33.33333%;
	padding-bottom:50px;
}

.vorteilflex .vorteilBoxAbstand {
	height:50px;
	flex:0 1 100%;
	display:block;
}

.vorteilflex .vorteilBoxTitel {
	padding-top:50px;
	flex:0 1 100%;
}

.vorteilflex .vorteilBox .innerBox {
	height:100%;
}

.vorteilflex .vorteilBox img {
	width:100%;
	height:auto;
	display:block;
}

.vorteilflex .vorteilBox .stickers img {
	max-width:100px;
	margin:0 auto;
}

.vorteilflex .vorteilBox .vorteilContent {
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:100%;
	border-radius:20px 0 20px 20px;
	padding:30px 30px 30px;
	background-color:#f4f4f4;
}
.vorteilflex .vorteilBox .vorteilContent.hasLink {
	padding:30px 30px 60px;
}


.vorteilflex .vorteilBox .vorteilContent .titel {
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18pt;
	line-height:31px;
	padding-top:25px;
	padding-bottom:20px;
	font-weight:400;
}
.vorteilflex .vorteilBox .vorteilContent .link {
	position:absolute;
	bottom:20px;
	left:30px;
	width:100%;
	text-align:left;
}

.harmonica {
	padding-top:50px;
}
.harmonicaTitle {
	background-color:#ededed;
	background-image:url('/page/_webpics/harmonika-plus.svg');
	background-repeat:no-repeat;
	background-position:right 10px center;
	line-height:24px;
	padding:13px 60px 13px 20px;
	cursor:pointer;
	margin-bottom:10px;
	font-weight:bold;
	transition:.2s
}
.harmonicaTitle:hover {
	background-color:#d5d5d5;
}

.harmonicaTitle.akt {
	background-image:url('/page/_webpics/harmonika-minus.svg');
}
.harmonicaText {
	padding:0 20px 20px;
	display:none;
}
.vorteilVideo {
	margin:0 auto;
	width:430px;
}
.vorteilVideo video {
	width:100%;
}

@media  only screen and (max-width: 680px) {
	.freeflex {
		flex-flow: row wrap;
	}
	.freeflex .textBox {
		padding-bottom:50px;
	}
	.vorteilflex .vorteilBox {
		flex:0 1 100%;
		padding-top:50px;
	}

	.vorteilVideo {
		width:100%;
	}


}